/*------------------------------------*\
  #Generic
\*------------------------------------*/
* {
	color: $normal_font_color;
	font-family: $fontFamily_general;
	font-weight: 300;
	box-sizing: border-box;
	outline: none;
}

html {
	min-height: 100vh;
}
body {
	background: #fff;
	// position: relative;
	max-width: 100%;
	overflow-x: hidden;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
	li {

	}
}


a {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
	&:focus, &:active, &:hover {
		-webkit-tap-highlight-color: transparent;
	}
}
input, textarea {
	border: 0;
	padding: $input_padding;
	font-size: 14px;
}
input[type="text"], input[type="tel"], input[type="email"], input[type="password"], input[type="address"], input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
	padding: 0;
	height: 30px;
	line-height: 28px;
}

select {
	border: 0;
	text-align: center;
	-webkit-appearance: none;
	border-radius: 0;
}
.warning_text{
	text-align: left;
    margin: 0px;
}
.redTxt {
	color: red !important;
}
.redTxt.right{
    color: red !important; 
    float:right;
}
.mij-icon {
	background: url(../images/sprite.png) no-repeat center top;
}

.mainColor {
	color: $primary_color !important;
}


.pageWrap {
	position: relative;
	padding: $header_height 0 0;
// 	margin: $header_height auto 0;
	min-height: 100vh;
}
.btnWrap {
	text-align: center;
	margin-top: 30px;
}
.btnWrap_btn {
	display: inline-block;
	border: solid 1px $primary_color;
	width: 100px;
	line-height: 30px;
	padding: 0;
	vertical-align: middle;
	margin: 0 5px;
	color: $primary_color;
	background-color: #fff;
	font-size: 14px;
	text-align: center;
	&.mainBtn {
		background-color: $primary_color;
		color: #fff;
		border: 0;
	}
}

.innerWrap {
	padding: $header_height 0 $footer_height;
	.pdlist_head {
		margin-top: $header_height;
	}
}

.pageCover {
	position: fixed;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .6);
	z-index: 11;
	display: none;
}
.openPageCover {
	// height: 100vh;
	// overflow: hidden;
	.pageCover {
		display: block;
	}
	> form {
		height: 100vh;
		overflow: hidden;
	}
}

.pageGrayTitle {
	text-align: center;
	background-color: #605a5a;
	color: #fff;
	margin: 0 0 15px;
	font-size: 16px;
	line-height: 28px;
}


